function FileData_Pairs(x)
{
x.t("(8164)",".starentmibobjects");
x.t("statements","entities");
x.t("enterprises.8164.1.101.3.2.1","description");
x.t("(0)","pull");
x.t("parameter","syntax");
x.t("starlessrulebasename","starlessstxname");
x.t("starlessrulebasename","starlessfiletype");
x.t("starlessrulebasename","object");
x.t("below","configured");
x.t("starlessremoteconnectionfail","starlessremoteconnectionestablished");
x.t("starlessremoteconnectionfail","object");
x.t(".starlessmibcompliances","(1)");
x.t("starent","l-ess");
x.t("enterprises.8164.1.101.3.2.2","description");
x.t("starlessinstance","starlessrulebasename");
x.t("starlessinstance","starlessapplicationtype");
x.t("starlessinstance","starlessnodename");
x.t("starlessinstance","object");
x.t("detected","addition");
x.t("detected","removal");
x.t("within","l-ess");
x.t("files","continuously");
x.t("files","source");
x.t("files","destination");
x.t("files","syntax");
x.t("files","pending");
x.t("files","transferred");
x.t("files","host");
x.t("files","stx");
x.t("clear","objects");
x.t("clear","alarm");
x.t("clear","condition");
x.t("implement","starent");
x.t("description","group");
x.t("description","textual");
x.t("description","compliance");
x.t("description","notification");
x.t("description","l-ess");
x.t("description","mount");
x.t("description","object");
x.t("continuously","reasons");
x.t("resolved","pull");
x.t("instance","number");
x.t("source","directory");
x.t("related","notification");
x.t("enterprises.8164.1.101.1.10","description");
x.t("unreachable","clear");
x.t("current","system's");
x.t("enterprises.8164.1.101.1.11","description");
x.t("user","configurable");
x.t("enterprises.8164.1.101.1.12","description");
x.t("fetching","clear");
x.t("remote","host");
x.t("cleared","number");
x.t("cleared","starlessthreshclearpendingfiles");
x.t("cleared","l-ess");
x.t("cleared","successful");
x.t("cleared","starremoteconnectionestablished");
x.t("cleared","starlessfiletransfercomplete");
x.t("raised","pull");
x.t("missed","files");
x.t("missed","pull");
x.t("missed","pulling");
x.t("enterprises.8164.1.101.1.13","description");
x.t("configurable","threshold");
x.t("errors","disk");
x.t("type","pull");
x.t("type","alarm");
x.t("enterprises.8164.1.101.1.14","description");
x.t("hierarchical","structure");
x.t("time","notification");
x.t("time","seconds");
x.t("(2)","transfer");
x.t("(2)","l-ess");
x.t("(2)","object");
x.t("unknown","(0)");
x.t("(1..15)","access");
x.t("total","disk");
x.t("total","number");
x.t("total","pending");
x.t("connection","remote");
x.t("connection","established");
x.t("text","message");
x.t("exceeds","bytes");
x.t("entities","implement");
x.t("access","accessible-for-notify");
x.t("access","accessible");
x.t("objects","related");
x.t("objects","starlessapplicationstart");
x.t("objects","starlessnotifraisedtime");
x.t("objects","starlessnotifmgmtgroup");
x.t("starlessfilemissed","starlessremoteconnectionfail");
x.t("starlessfilemissed","object");
x.t("size","(1..15)");
x.t("size","(1..64)");
x.t("size","(1..3)");
x.t("starlessthreshpendingfiles","notification");
x.t("starlessthreshpendingfiles","starlessthreshclearpendingfiles");
x.t("starlessthreshpendingfiles","object");
x.t("indicates","time");
x.t("indicates","beginning");
x.t("indicates","name");
x.t("indicates","configured");
x.t("indicates","end");
x.t("indicates","measured");
x.t("indicates","l-ess");
x.t("file","resolved");
x.t("file","probable");
x.t("file","transfer");
x.t("file","stx");
x.t("able","connection");
x.t("able","setup");
x.t("able","transfer");
x.t("starentmib","(8164)");
x.t(".starentmibobjects","(1)");
x.t("beginning","range");
x.t("group","collection");
x.t("cisco","systems");
x.t("starlessapplicationrestart","starlessapplicationstop");
x.t("starlessapplicationrestart","object");
x.t("network","errors");
x.t("due","l-ess");
x.t("fails","transfer");
x.t("reasons","failure");
x.t("starlessthreshmeasuredint","starlessthreshint");
x.t("starlessthreshmeasuredint","object");
x.t("starlessremotehostname","starlessfiletype");
x.t("starlessremotehostname","starlessnotifinfo");
x.t("starlessremotehostname","object");
x.t("(mib)","ess");
x.t("name","syntax");
x.t("name","rulebase");
x.t("name","stx");
x.t("starlessstxname","starentmib");
x.t("starlessstxname","starlessfiletype");
x.t("starlessstxname","starlessstartofmissedrange");
x.t("starlessstxname","object");
x.t("range","within");
x.t("follows","illustrates");
x.t("starlessmountpoint","object");
x.t("starlessapplicationterminated","starlesspullintervalmissed");
x.t("starlessapplicationterminated","object");
x.t("notifications","l-ess");
x.t("base","(mib)");
x.t("textual","description");
x.t("textual","conventions");
x.t("integer32","access");
x.t("bytes","message");
x.t("bytes","character");
x.t("starlessapplicationtype","starlessremotehostname");
x.t("starlessapplicationtype","starlessthreshmeasuredint");
x.t("starlessapplicationtype","starlessstxname");
x.t("starlessapplicationtype","starlessnotifinfo");
x.t("starlessapplicationtype","object");
x.t("starlessfiletype","starlessthreshmeasuredint");
x.t("starlessfiletype","starlessremotehostname");
x.t("starlessfiletype","starlessstxname");
x.t("starlessfiletype","starlessnotifinfo");
x.t("starlessfiletype","object");
x.t("illustrates","hierarchical");
x.t("starlessnodename","starlessinstance");
x.t("starlessnodename","starlessthreshmeasuredint");
x.t("starlessnodename","starlessapplicationtype");
x.t("starlessnodename","object");
x.t("appended","indicate");
x.t("indicate","message");
x.t("transferring","files");
x.t("tel","408-526-4000");
x.t("destination","objects");
x.t("destination","destination");
x.t("destination","directory");
x.t("started","objects");
x.t("compliance","statements");
x.t("mounted","syntax");
x.t("problems","due");
x.t("addition","host");
x.t("present","filename");
x.t("starlessremoteconnectionestablished","starlessfiletransferfail");
x.t("starlessremoteconnectionestablished","object");
x.t("starlessnewhostfound","starlesshostremoved");
x.t("starlessnewhostfound","object");
x.t("enterprises.8164.1.101.1.1","description");
x.t("configured","threshold");
x.t("configured","value");
x.t("configured","threshold.threshold");
x.t("point","disk");
x.t("starlessthreshcleardiskusage","starlessfilemissed");
x.t("starlessthreshcleardiskusage","notification");
x.t("starlessthreshcleardiskusage","object");
x.t("falls","below");
x.t("syntax","integer32");
x.t("syntax","displaystring");
x.t("syntax","integer");
x.t("enterprises.8164.1.101.1.2","description");
x.t("disk","mounted");
x.t("disk","space");
x.t("disk","used");
x.t("probable","cause");
x.t("starentlessmib","(101)");
x.t("accessible-for-notify","object");
x.t("enterprises.8164.1.101.1.3","description");
x.t("starlesspullintervalmissed","starlessthreshdiskusage");
x.t("starlesspullintervalmissed","object");
x.t("space","unavailable");
x.t("space","used");
x.t("collection","objects");
x.t("collection","notifications");
x.t("number","files");
x.t("number","syntax");
x.t("number","pending");
x.t("enterprises.8164.1.101.1.4","description");
x.t("terminated","objects");
x.t("cause","user");
x.t("cause","connection");
x.t("cause","file");
x.t("cause","problems");
x.t("cause","route");
x.t("cause","trap");
x.t("cause","operator");
x.t("side","deleted");
x.t("setup","connection");
x.t("truncated","bytes");
x.t("truncated","syntax");
x.t("enterprises.8164.1.101.1.5","description");
x.t("(101)","starentmib");
x.t("(101)","starlessmibobjects");
x.t("(101)","starlessmibtraps");
x.t("(101)","starlessmibconformances");
x.t("enterprises.8164.1.101.1.6","description");
x.t("starlessapplicationstop","starlessapplicationterminated");
x.t("starlessapplicationstop","object");
x.t("enterprises.8164.1.101.2.10","description");
x.t("(1..64)","access");
x.t("push","(2)");
x.t("push","process");
x.t("push","transfer");
x.t("push","application");
x.t("enterprises.8164.1.101.1.7","description");
x.t("enterprises.8164.1.101.2.11","description");
x.t("begins","condition");
x.t("pull","push");
x.t("pull","(1)");
x.t("pull","interval");
x.t("pull","application");
x.t("enterprises.8164.1.101.1.8","description");
x.t("filename","syntax");
x.t("(1..3)","access");
x.t("directory","falls");
x.t("directory","unavailable");
x.t("directory","beyond");
x.t("enterprises.8164.1.101.2.12","description");
x.t("(1)","starentlessmib");
x.t("(1)","push");
x.t("(1)","l-ess");
x.t("(1)",".starentlessmib");
x.t("(1)","object");
x.t("node","name");
x.t("enterprises.8164.1.101.1.9","description");
x.t("accessible","notifye");
x.t("enterprises.8164.1.101.2.13","description");
x.t("added","host");
x.t("starlessmibobjects","(1)");
x.t("notification","objects");
x.t("notification","generated");
x.t("notification","condition");
x.t("notification","management");
x.t("notification","contains");
x.t("system's","time");
x.t("end","range");
x.t("enterprises.8164.1.101.2.14","description");
x.t("enterprises.8164.1.101.3.1.1","description");
x.t("enterprises.8164.1.101.2.15","description");
x.t("starlessnotifinfo","starlessinstance");
x.t("starlessnotifinfo","object");
x.t("message","exceeds");
x.t("message","truncated");
x.t("displaystring","size");
x.t("threshold","clear");
x.t("threshold","objects");
x.t("threshold","starlessthreshpendingfiles");
x.t("threshold","probable");
x.t("threshold","condition");
x.t("pending","files");
x.t("pending","transfer");
x.t("enterprises.8164.1.101.2.16","description");
x.t("notifye","starentmib");
x.t("stopped","objects");
x.t("existing","host");
x.t("408-526-4000","fax");
x.t("failure","network");
x.t("failure","host");
x.t("transferred","destination");
x.t("additional","information");
x.t("alarm","clear");
x.t("alarm","text");
x.t("alarm","starlessthreshcleardiskusage");
x.t("alarm","notification");
x.t("alarm","condition");
x.t("value","falls");
x.t("value","thresholded");
x.t("interval","objects");
x.t("figure","follows");
x.t("measured","value");
x.t("restarted","objects");
x.t("restarted","file");
x.t("starlessfiletransferfail","object");
x.t("starlessfiletransferfail","starlessfiletransfercomplete");
x.t("failing","transfer");
x.t("starlessthreshclearpendingfiles","starlessnewhostfound");
x.t("starlessthreshclearpendingfiles","notification");
x.t("starlessthreshclearpendingfiles","object");
x.t("already","transferring");
x.t("starlessnotifgroup","starentmib");
x.t("starlessnotifgroup","object");
x.t("ess","application");
x.t("generated","current");
x.t("generated","total");
x.t("generated","pull");
x.t("generated","measured");
x.t("generated","l-ess");
x.t("rulebase","present");
x.t("starlessendofmissedrange","starlessfiletype");
x.t("starlessendofmissedrange","starlessnotifinfo");
x.t("starlessendofmissedrange","object");
x.t("starlessapplicationstart","starlessapplicationrestart");
x.t("starlessapplicationstart","object");
x.t("condition","clear");
x.t("condition","cleared");
x.t("condition","notification");
x.t("condition","condition");
x.t("process","detected");
x.t("process","total");
x.t("process","fails");
x.t("process","restarted");
x.t("(3)",".starlessmibcompliances");
x.t("(3)","access");
x.t("(3)","starentmib");
x.t("(3)",".starlessmibgroups");
x.t("(3)","l-ess");
x.t("threshold.threshold","condition");
x.t("authentication","failure");
x.t("established","remote");
x.t("starlessmibcompliance","object");
x.t("systems","tel");
x.t("transfer","files");
x.t("transfer","source");
x.t("transfer","objects");
x.t("transfer","file");
x.t("transfer","begins");
x.t("transfer","pull");
x.t("transfer","process");
x.t("transfer","(3)");
x.t("transfer","application");
x.t("starlesshostremoved","cisco");
x.t("starlesshostremoved","object");
x.t("information","type");
x.t("information","base");
x.t("host","below");
x.t("host","unreachable");
x.t("host","objects");
x.t("host","probable");
x.t("host","condition");
x.t("host","authentication");
x.t("host","l-ess");
x.t("host","beyond");
x.t("removal","existing");
x.t("starlessthreshdiskusage","starlessthreshcleardiskusage");
x.t("starlessthreshdiskusage","object");
x.t(".starlessmibgroups","(2)");
x.t("fax","408-527-0883");
x.t("application","instance");
x.t("application","missed");
x.t("application","type");
x.t("application","able");
x.t("application","started");
x.t("application","syntax");
x.t("application","terminated");
x.t("application","push");
x.t("application","node");
x.t("application","stopped");
x.t("application","restarted");
x.t("application","failing");
x.t("application","transfer");
x.t("application","mib");
x.t("application","unable");
x.t("mib","objects");
x.t("mib","textual");
x.t("mib","figure");
x.t("mib","ess");
x.t("starlessnotifraisedtime","starlessnodename");
x.t("starlessnotifraisedtime","starlessnotifinfo");
x.t("starlessnotifraisedtime","object");
x.t("l-ess","files");
x.t("l-ess","fetching");
x.t("l-ess","missed");
x.t("l-ess","objects");
x.t("l-ess","able");
x.t("l-ess","push");
x.t("l-ess","pull");
x.t("l-ess","notification");
x.t("l-ess","already");
x.t("l-ess","transfer");
x.t("l-ess","application");
x.t("l-ess","mib");
x.t("l-ess","unable");
x.t("l-ess","management");
x.t("unavailable","clear");
x.t("unavailable","destination");
x.t("successful","file");
x.t("structure","management");
x.t("character","appended");
x.t("beyond","configured");
x.t("integer","unknown");
x.t("stx","syntax");
x.t("stx","probable");
x.t("stx","side");
x.t("mount","point");
x.t("enterprises.8164.1.101.2.1","description");
x.t("unable","connection");
x.t("unable","transfer");
x.t("enterprises.8164.1.101.2.2","description");
x.t("management","objects");
x.t("management","information");
x.t("management","l-ess");
x.t("enterprises.8164.1.101.2.3","description");
x.t("used","below");
x.t("used","beyond");
x.t("starlessstartofmissedrange","starlessendofmissedrange");
x.t("starlessstartofmissedrange","object");
x.t("enterprises.8164.1.101.2.4","description");
x.t("starlessmibtraps","(2)");
x.t("enterprises.8164.1.101.2.5","description");
x.t("deleted","l-ess");
x.t("route","host");
x.t("trap","raised");
x.t("starlessmibconformances","(3)");
x.t("enterprises.8164.1.101.2.6","description");
x.t("operator","added");
x.t("operator","removed");
x.t("enterprises.8164.1.101.2.7","description");
x.t("conventions","starentmib");
x.t(".starentlessmib","(101)");
x.t("starlessthreshint","starlessrulebasename");
x.t("starlessthreshint","object");
x.t("thresholded","parameter");
x.t("enterprises.8164.1.101.2.8","description");
x.t("starremoteconnectionestablished","notification");
x.t("removed","existing");
x.t("object","enterprises.8164.1.101.3.2.1");
x.t("object","starlessrulebasename");
x.t("object","starlessremoteconnectionfail");
x.t("object","enterprises.8164.1.101.3.2.2");
x.t("object","starlessinstance");
x.t("object","enterprises.8164.1.101.1.10");
x.t("object","enterprises.8164.1.101.1.11");
x.t("object","enterprises.8164.1.101.1.12");
x.t("object","enterprises.8164.1.101.1.13");
x.t("object","enterprises.8164.1.101.1.14");
x.t("object","starlessfilemissed");
x.t("object","starlessthreshpendingfiles");
x.t("object","indicates");
x.t("object","starlessapplicationrestart");
x.t("object","starlessthreshmeasuredint");
x.t("object","starlessremotehostname");
x.t("object","starlessstxname");
x.t("object","starlessmountpoint");
x.t("object","starlessapplicationterminated");
x.t("object","starlessapplicationtype");
x.t("object","starlessfiletype");
x.t("object","starlessnodename");
x.t("object","starlessremoteconnectionestablished");
x.t("object","starlessnewhostfound");
x.t("object","enterprises.8164.1.101.1.1");
x.t("object","starlessthreshcleardiskusage");
x.t("object","enterprises.8164.1.101.1.2");
x.t("object","enterprises.8164.1.101.1.3");
x.t("object","starlesspullintervalmissed");
x.t("object","enterprises.8164.1.101.1.4");
x.t("object","enterprises.8164.1.101.1.5");
x.t("object","enterprises.8164.1.101.1.6");
x.t("object","starlessapplicationstop");
x.t("object","enterprises.8164.1.101.2.10");
x.t("object","enterprises.8164.1.101.1.7");
x.t("object","enterprises.8164.1.101.2.11");
x.t("object","enterprises.8164.1.101.1.8");
x.t("object","enterprises.8164.1.101.2.12");
x.t("object","enterprises.8164.1.101.1.9");
x.t("object","enterprises.8164.1.101.2.13");
x.t("object","enterprises.8164.1.101.2.14");
x.t("object","enterprises.8164.1.101.3.1.1");
x.t("object","enterprises.8164.1.101.2.15");
x.t("object","starlessnotifinfo");
x.t("object","enterprises.8164.1.101.2.16");
x.t("object","starlessfiletransferfail");
x.t("object","starlessthreshclearpendingfiles");
x.t("object","starlessnotifgroup");
x.t("object","starlessendofmissedrange");
x.t("object","starlessapplicationstart");
x.t("object","starlessmibcompliance");
x.t("object","starlesshostremoved");
x.t("object","starlessthreshdiskusage");
x.t("object","starlessnotifraisedtime");
x.t("object","enterprises.8164.1.101.2.1");
x.t("object","enterprises.8164.1.101.2.2");
x.t("object","enterprises.8164.1.101.2.3");
x.t("object","starlessstartofmissedrange");
x.t("object","enterprises.8164.1.101.2.4");
x.t("object","enterprises.8164.1.101.2.5");
x.t("object","enterprises.8164.1.101.2.6");
x.t("object","enterprises.8164.1.101.2.7");
x.t("object","starlessthreshint");
x.t("object","enterprises.8164.1.101.2.8");
x.t("object","enterprises.8164.1.101.2.9");
x.t("object","starlessfiletransfercomplete");
x.t("object","starlessnotifmgmtgroup");
x.t("seconds","syntax");
x.t("contains","additional");
x.t("pulling","files");
x.t("enterprises.8164.1.101.2.9","description");
x.t("starlessfiletransfercomplete","starlessthreshpendingfiles");
x.t("starlessfiletransfercomplete","notification");
x.t("starlessfiletransfercomplete","object");
x.t("starlessnotifmgmtgroup","starlessnotifgroup");
x.t("starlessnotifmgmtgroup","object");
}
